.card-container{
    width: 100%;
}

.card-image-container{
    width:30%;
    max-height: 20vh;
    overflow: hidden;
    padding-right:3%;
}

.card-image-container img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.card-content-container {
    width: 70%;
}

.card-content-container th{
    width: 40%;
}